﻿/*全局css定义*/
html,body{ margin:0 auto; font-size:12px; font-family:"宋体" "Verdana, Geneva, sans-serif";}
ul,li{ list-style:none; margin:0; padding:0;}img{ border:0;}
/*box*/.box{ margin:0 auto; width:1003px;}
/*中部*/.centerAll{float:left; width:100%;}
div.leftAll{ float:left; width:80%;background:#ffffff url(../images/left_bj.gif) repeat-y left;}
#left{float:left; width:28%; margin:3px 5px 0 0px;}
#left div{ margin:0 auto; width:96%; margin-top:2px; }
#left div div.leftTit{ float:left; width:100%; height:53px; background:url(../images/leftPostTit_bj.gif) no-repeat; }
#left div div.leftCont{ float:left; width:100%; background:url(../images/leftPost_bj.gif) repeat-y; margin-top:0; height:150px;}
#left div div.leftpost_line{ float:left; width:100%; text-align:center;background:url(../images/leftPost_bj.gif) repeat-y; margin-top:0; padding-bottom:5px; padding-top:5px;}
#left div div.leftpost_icon{ float:left; width:100%; text-align:center;background:url(../images/leftPost_bj.gif) repeat-y; margin-top:0;}
#left div div.leftBtom{float:left; width:100%; margin-top:0;}
 
#left div div.leftPart_tit{float:left; width:100%; height:40px; background:url(../images/leftpart_tit.gif) no-repeat; margin-top:10px;}
#left div div.leftCont1{ float:left; width:100%; background:url(../images/leftPost_bj.gif) repeat-y; margin-top:0;}

#left div div.leftGroup_tit{float:left; width:100%; height:40px; background:url(../images/leftGroup_tit.gif) no-repeat; margin-top:10px;}

#left div div.left_webtit{ float:left; width:100%; height:44px; background:url(../images/leftWeb_tit.gif) no-repeat; margin-top:10px;}
#left div div.leftCont div.leftCont_web{ float:left; width:100%;}
 
#right{ float:left; width:70%;}
#right div.right_updateTit{float:left; width:100%; height:43px; line-height:43px; vertical-align:middle; text-align:right; background:url(../images/tit_update.gif) no-repeat;}
#right div.update_img{ float:left; width:41%; height:200px;}
#right div.update_cont{ float:left; width:56%; height:200px;}
.news_line{ border-top:1px solid #d6d6d6; float:left; width:100%; height:28px;}

#right div.module{ float:left; width:48%; height:210px; margin-left:3px; margin-right:5px;}
#right div.module_tit{ float:left; width:100%; height:33px; line-height:33px; text-align:right; background:url(../images/module_tit.gif) no-repeat;}
#right div.module_tit1{ float:left; width:100%; height:33px; line-height:33px; text-align:right; background:url(../images/module_tit1.gif) no-repeat;}
#right div.module_tit2{ float:left; width:100%; height:33px; line-height:33px; text-align:right; background:url(../images/module_tit2.gif) no-repeat;}
#right div.module_tit3{ float:left; width:100%; height:33px; line-height:33px; text-align:right; background:url(../images/module_tit3.gif) no-repeat;}

#right div.module_tit4{ float:left; width:100%; height:33px; line-height:33px; text-align:right; background:url(../images/module_tit4.gif) no-repeat;}
#right div.module_tit5{ float:left; width:100%; height:33px; line-height:33px; text-align:right; background:url(../images/module_tit5.gif) no-repeat;}
#right div.module_cont{ float:left; width:100%; background:url(../images/module_contBj.gif) repeat-y; height:150px; }
#right div.module_btom{ float:left; width:100%; height:17px; background:url(../images/module_btom.gif) no-repeat;}

/*数字平台*/
#digital_module{float:left; width:100%; height:193px; background:url(../images/digital_bj.gif) no-repeat;}
#digital_module div{ float:left; width:95%; margin-top:45px; margin-left:10px;}

/*右部*/
div.rightAll{ float:right; width:20%;}
.right_logintit{ float:left; width:100%; background:url(../images/right_login.gif) no-repeat; height:43px;}
.right_logincont{ float:right; width:92%; margin-top:10px;height:106px;}
.right_logincontNo{float:left; display:none; width:100%; margin-top:10px; text-align:center;height:106px;}

.right_campusTit{float:left; width:100%; background:url(../images/campus_tit.gif) no-repeat; height:45px; margin-top:10px;}
.right_campusCont{ float:left; width:100%; margin-top:10px;}
.right_campusCont div.campusCont_tit{ float:left; width:100%; background:url(../images/campus_bjtop.gif) no-repeat; height:13px;}
.right_campusCont div.campusCont_cont{ float:left; width:100%; background:url(../images/campusbj.gif) repeat-y;}
.right_campusCont div.campusCont_cont div.tit{ float:left; width:100%; text-align:center; font-weight:bold; color:#393939; height:25px; line-height:25px;}
.right_campusCont div.campusCont_cont div.cont_camp{ float:left; width:84%; margin-left:17px;_margin-left:10px; line-height:20px; text-align:left; height:140px;}
.right_campusCont div.campusCont_btom{ float:left; width:100%; background:url(../images/campus_btom.gif) no-repeat;}

.survey_tit{float:left; width:100%; background:url(../images/survey_tit.gif) no-repeat; height:45px; margin-top:10px;}
div.campusCont_cont div.survey_icon{ float:left; width:89%; margin-left:15px; _margin-left:8px; margin-top:0; height:38px;}

.center_pic{ float:left; width:100%;}
.oneRow{ float:left; width:100%; background:url(../images/oneRow_bj.gif) repeat-x; height:263px;}
.oneRow_1{ float:left; width:24%;border-right:1px dashed #7fc0e6; margin-right:2px;}
.oneRow_1 div.oneRow_tit{ float:left; width:100%; border-bottom:1px dashed #7fc0e6;}
.oneRow_cont{ float:left; width:100%; }
.space_1{ float:left; width:100%; background-color:#97cef4; height:5px; margin-top:0;}

.two_Row{float:left; width:100%; background:#ffffff url(../images/two_RowBj.gif) repeat-x; height:260px;}
.twoRow_1{ float:left; width:24%;border-right:1px dashed #7fc0e6; margin-right:2px;}
div.twoRowtit{ float:left; width:100%; border-bottom:1px dashed #7fc0e6;}
.twoRow_cont{ float:left; width:100%; }

.feature_tit{float:left; width:100%;background:url(../images/feature_tit.gif) no-repeat; height:53px; margin-top:10px;}
.feature_cont{ float:left; width:auto; text-align:left; margin-top:10px; margin-left:8px;}

.webSurvey_tit{float:left; width:100%;background:url(../images/webSurvey_tit.gif) no-repeat; height:53px; margin-top:10px}
.webSurvey_cont{ float:left; width:90%; margin-left:6px; margin-top:10px; height:160px; line-height:20px;}
.friengLink_tit{float:left; width:100%;background:url(../images/friendLink_tit.gif) no-repeat; height:54px; margin-top:10px}
.videoLink_tit{ float:left; width:100%;background:url(../images/videoLink_tit.gif) no-repeat; height:54px;margin-top:10px;}
.videoLink_cont{float:left;width:100%; text-align:center;}
#BadTitle{ text-align:center;margin:0 auto;width:70%;line-height:2.0em;
 word-break:break-all;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.friendLink_cont{float:left; width:90%; margin-left:6px; line-height:30px; margin-bottom:10px;}
.friendLink_cont ul{float:left;width:100%;padding-top:10px;}
.line_blue{float:left; width:100%; height:5px;  background-color:#2575ca;}
.box_btom_index{ float:left; width:100%; height:80px; text-align:center; line-height:22px;}
/*列表属性*/
.subNav div ul{ float:left; width:100%; height:31px; line-height:31px; vertical-align:middle;}
.subNav div ul li{ float:left; margin-left:30px; margin-right:15px;}
#left div div.leftCont ul{float:left; width:96%; margin-left:5px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-bottom:8px;}
#left div div.leftpost_icon ul{ margin:0 auto; width:90%;}
#left div div.leftpost_icon ul li{ float:left; width:49%; text-align:center; height:25px;}

#left div div.leftCont1 ul{ float:left; width:96%; margin-left:5px;}
#left div div.leftCont1 ul li{ float:left; width:33%; margin-top:12px;
    height: 15px;
}

#left div div.leftCont div.leftCont_web ul{ float:left; width:86%; border-bottom:1px dashed #999;}
#left div div.leftCont div.leftCont_web ul li{ float:left; }
#left div div.leftCont div.leftCont_web ul li.left_img{ float:right;}

#right div.update_cont ul{ float:left; width:100%; border-bottom:1px dashed #999; margin-top:12px;}
#right div.update_cont ul li.cont{ float:left; width:76%; overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
#right div.update_cont ul li.date{ float:right; width:23%;}

#right div.module_cont ul{ float:left; width:96%; margin-left:2px; margin-top:8px; border-bottom:1px dashed #999;}
#right div.module_cont ul li.cont{float:left; width:68%; overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
#right div.module_cont ul li.date{float:right; width:26%;}

#digital_module div ul{ float:left; width:100%; border-bottom:1px dashed #73BCE5;}
#digital_module div ul li{ float:left; width:14%; text-align:center;  border-right:1px dashed #73BCE5;}


.oneRow_cont ul{ float:left; width:100%; height:30px; line-height:30px; vertical-align:middle;}
.oneRow_cont ul li.cont{ float:left; width:60%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.oneRow_cont ul li.date{ float:right; width:39%;}

.twoRow_cont ul{ float:left; width:100%; height:30px; line-height:30px; vertical-align:middle;}
.twoRow_cont ul li.cont{ float:left; width:60%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.twoRow_cont ul li.date{ float:right; width:39%;}

/*------*/
.topFlash{}
.search{ float:left; width:100%; height:27px; background:url(../images/search_bj.gif) repeat-x;}
.search div{ float:right; width:29%; height:27px;vertical-align:middle;}
.subNav{ float:left; width:100%; height:31px; background:url(../images/subNav_bj.gif) repeat-x;}
.subNav div{ float:left; height:31px; width:75%;}
.subNav div#date{ float:right; width:22%; background:url(../images/icon_date.gif) no-repeat left;}
.space{ float:left; width:100%; height:36px; background:url(../images/space_bj.gif) repeat-x;}

/*字体属性*/
.subNav div ul li{ font-size:14px; font-weight:bold; color:#FFF;}
.subNav div#date{ height:31px; line-height:31px; vertical-align:middle; color:#FFF; text-align:center;}
.font_orange{ color:#f7882c;}
/*其他*/
#left div div.leftCont ul img{ vertical-align:middle;}
.input_login{ width:110px; vertical-align:middle; margin-bottom:5px;}
.center_pic img{ display:block;}
